
pfSense - Bug #3063

system will crash after "PowerD" enabled.

07/02/2013 04:18 AM - tx s

Status: Closed Start date: 07/02/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Unknown Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.0.x

Release Notes:  Affected

Architecture:

amd64

Description

I am using pfsense as a transparent firewall.

I found the system would be hanged(no any message) in a few minute, after I enabled the "*Use PowerD*" option in

"System->Advanced“,

but it works correctly in 2.0.1.

the same issue at 2.0.2-i386 and 2.0.3amd64.

History

#1 - 07/02/2013 04:51 AM - tx s

Hardware: Intel(R) Pentium(R) Dual CPU E2200 @ 2.20GHz, Normal PC.

I did not find any obvious message about this fault in system log.

I had to press the RESET button, and disabled "Use Powerd" option in one minute.

#2 - 05/15/2015 08:42 PM - Chris Buechler

- Status changed from New to Closed

not likely this is still a problem in 2.2x versions, with FreeBSD 10.1. if it is, it needs to be reported upstream
